/* You can add global styles to this file, and also import other style files */

/* boostrap css refrence for use boostrap */
@import "~bootstrap/dist/css/bootstrap.css";
 @import "~font-awesome/css/font-awesome.css";

/* boostrap css refrence for use material */
/* @import "~@angular/material/prebuilt-themes/indigo-pink.css"; */

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
